@charset "utf-8";
@font-face {
  font-family: "mnmliconsRegular";
  src: url("/web/static/src/font/mnmliconsv21-webfont.eot") format("eot");
  src: url("/web/static/src/font/mnmliconsv21-webfont.woff") format("woff");
  src: url("/web/static/src/font/mnmliconsv21-webfont.ttf") format("truetype");
  src: url("/web/static/src/font/mnmliconsv21-webfont.svg") format("svg") active;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "EntypoRegular";
  src: url("/web/static/src/font/entypo-webfont.eot") format("eot");
  src: url("/web/static/src/font/entypo-webfont.eot?#iefix") format("embedded-opentype");
  src: url("/web/static/src/font/entypo-webfont.woff") format("woff");
  src: url("/web/static/src/font/entypo-webfont.ttf") format("truetype");
  src: url("/web/static/src/font/entypo-webfont.svg") format("svg") active;
  font-weight: normal;
  font-style: normal;
}

.openerp {
  padding: 0;
  margin: 0;
  font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
  color: #4c4c4c;
  font-size: 13px;
  background: white;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
  /* http://www.quirksmode.org/dom/inputfile.html
   * http://stackoverflow.com/questions/2855589/replace-input-type-file-by-an-image
   */ */
}
.openerp.openerp_webclient_container {
  height: 100%;
}
.openerp :-moz-placeholder {
  color: #afafb6 !important;
  font-style: italic !important;
}
.openerp ::-webkit-input-placeholder {
  color: #afafb6 !important;
  font-style: italic !important;
}
.openerp :-ms-input-placeholder {
  color: #afafb6 !important;
  font-style: italic !important;
}
.openerp a {
  text-decoration: none;
  cursor: pointer !important;
}
.openerp table {
  padding: 0;
  border-collapse: collapse;
}
.openerp thead {
  font-weight: bold;
  background-color: #f0f0f0;
}
.openerp thead th {
  border-left: 1px solid #dfdfdf;
}
.openerp thead th:first-child {
  border-left: none;
}
.openerp thead th.null {
  border-left: none;
}
.openerp th, .openerp td {
  padding: 0;
  text-align: left;
}
.openerp th {
  font-weight: bold;
  vertical-align: middle;
}
.openerp td {
  vertical-align: top;
}
.openerp .zebra tbody tr:nth-child(odd) td {
  background-color: #f0f0fa;
  background-color: #f0f0fa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0fa), to(#eeeef6));
  background-image: -webkit-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -moz-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -ms-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -o-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: linear-gradient(to bottom, #f0f0fa, #eeeef6);
}
.openerp .zebra tbody tr:hover td {
  background-color: #eeeeee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#dedede));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dedede);
  background-image: -moz-linear-gradient(top, #eeeeee, #dedede);
  background-image: -ms-linear-gradient(top, #eeeeee, #dedede);
  background-image: -o-linear-gradient(top, #eeeeee, #dedede);
  background-image: linear-gradient(to bottom, #eeeeee, #dedede);
}
.openerp input, .openerp textarea, .openerp select {
  padding: 2px 4px;
  border: 1px solid #cccccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: white;
}
.openerp img {
  vertical-align: middle;
}
.openerp h4 {
  margin: 4px 0;
}
.openerp a.button:link, .openerp a.button:visited, .openerp button, .openerp input[type='submit'], .openerp .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0.4);
  color: #4c4c4c;
  margin: 0;
  padding: 3px 12px;
  font-size: 13px;
  text-align: center;
  background-color: #efefef;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#d8d8d8));
  background-image: -webkit-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -moz-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -ms-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -o-linear-gradient(top, #efefef, #d8d8d8);
  background-image: linear-gradient(to bottom, #efefef, #d8d8d8);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
  -webkit-font-smoothing: antialiased;
  outline: none;
}
.openerp a.button:hover, .openerp button:hover, .openerp input[type='submit']:hover, .openerp .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button.ui-state-hover {
  background-color: #f6f6f6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e3e3e3));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -moz-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -ms-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -o-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: linear-gradient(to bottom, #f6f6f6, #e3e3e3);
  cursor: pointer;
  background-position: 0;
}
.openerp a.button:focus, .openerp button:focus, .openerp input[type='submit']:focus, .openerp .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button.ui-state-focus {
  border: 1px solid #80bfff;
  background-position: 0;
  background-color: #f6f6f6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e3e3e3));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -moz-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -ms-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -o-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: linear-gradient(to bottom, #f6f6f6, #e3e3e3);
  -moz-box-shadow: 0 0 3px #80bfff, 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  -webkit-box-shadow: 0 0 3px #80bfff, 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  box-shadow: 0 0 3px #80bfff, 0 1px 1px rgba(255, 255, 255, 0.8) inset;
}
.openerp a.button:active, .openerp a.button.active, .openerp button:active, .openerp button.active, .openerp input[type='submit']:active, .openerp input[type='submit'].active, .openerp .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button.ui-state-active {
  background-color: #e3e3e3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#f6f6f6));
  background-image: -webkit-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -moz-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -ms-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -o-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: linear-gradient(to bottom, #e3e3e3, #f6f6f6);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp a.button.disabled, .openerp button:disabled, .openerp input[type='submit']:disabled {
  background: #efefef !important;
  border: 1px solid #d1d1d1 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  color: #aaaaaa !important;
  cursor: default;
  text-shadow: 0 1px 1px white !important;
}
.openerp .ui-widget-content a {
  color: #7c7bad;
}
.openerp .oe_bounce_container {
  display: inline-block;
}
.openerp .text-tag .text-button {
  height: auto !important;
  min-height: 16px;
}
.openerp .ui-tabs {
  position: static;
}
.openerp.ui-dialog {
  display: none;
  padding: 6px;
  background-color: rgba(60, 60, 60, 0.7);
  border: 1px solid;
  border-color: #888888 #555555 #444444;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0 1px 12px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, 0.6);
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.6);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.openerp.ui-dialog .ui-dialog-content {
  padding: 0;
}
.openerp.ui-dialog .ui-dialog-titlebar, .openerp.ui-dialog .ui-dialog-content, .openerp.ui-dialog .ui-dialog-buttonpane {
  padding: 16px;
}
.openerp.ui-dialog .ui-dialog-titlebar {
  border-bottom: 1px solid #cacaca;
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  background-color: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#dedede));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -moz-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -ms-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -o-linear-gradient(top, #fcfcfc, #dedede);
  background-image: linear-gradient(to bottom, #fcfcfc, #dedede);
}
.openerp.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
  margin: 0;
  padding: 0;
}
.openerp.ui-dialog .ui-widget-header {
  border: none;
}
.openerp.ui-dialog .ui-dialog-content {
  background: white;
}
.openerp.ui-dialog .ui-dialog-buttonpane {
  border-top: 1px solid #e0e0e0;
  background: #f5f7f9;
  margin: 0;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.openerp.ui-dialog .ui-dialog-buttonpane button {
  margin: 0 4px 0 0;
}
.openerp.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: left;
}
.openerp.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  margin-right: 4px;
}
.openerp.ui-dialog .ui-dialog-titlebar-close {
  padding: 0;
}
.openerp.ui-dialog .ui-dialog-titlebar-close .ui-icon-closethick {
  display: none;
}
.openerp.ui-dialog .ui-dialog-titlebar-close:before {
  content: "×";
  font-size: 18px;
  font-weight: bold;
  line-height: 16px;
  color: black;
  text-shadow: 0 1px 0 white;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.openerp.ui-dialog .ui-dialog-titlebar-close:before:hover {
  color: black;
  text-decoration: none;
}
.openerp.ui-dialog .oe_about {
  background-color: white;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAKUlEQVQIHWO8e/fufwYsgAUkJigoiCIF5DMyoYggcUiXgNnBiGQKmAkARpcEQeriln4AAAAASUVORK5CYII=);
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.openerp.ui-dialog .oe_about a {
  color: #7c7bad;
}
.openerp.ui-dialog .oe_about a:hover {
  text-decoration: underline;
}
.openerp.ui-dialog .oe_about a:focus {
  outline: none;
}
.openerp.ui-dialog .oe_about .oe_logo {
  margin-left: -6px;
}
.openerp.ui-dialog .oe_about .oe_bottom {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  text-shadow: 0 1px 1px #999999;
  background-color: #b41616;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b41616), to(#600606));
  background-image: -webkit-linear-gradient(top, #b41616, #600606);
  background-image: -moz-linear-gradient(top, #b41616, #600606);
  background-image: -ms-linear-gradient(top, #b41616, #600606);
  background-image: -o-linear-gradient(top, #b41616, #600606);
  background-image: linear-gradient(to bottom, #b41616, #600606);
  color: #eeeeee;
  padding: 0 16px;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.openerp.ui-dialog .oe_about .oe_bottom a {
  color: #eeeeee;
}
.openerp.ui-dialog.oe_act_window .ui-dialog-content {
  padding: 0px;
}
.openerp .modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: black;
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.openerp .oe_i {
  font-family: "mnmliconsRegular" !important;
  font-size: 21px;
  font-weight: 300 !important;
}
.openerp .oe_e {
  font-family: "entypoRegular" !important;
  font-size: 34px;
  font-weight: 300 !important;
}
.openerp .oe_left {
  float: left;
  margin-right: 8px;
}
.openerp .oe_right {
  float: right;
  margin-left: 8px;
}
.openerp .oe_text_right {
  text-align: right;
}
.openerp .oe_clear {
  clear: both;
}
.openerp .oe_wait {
  cursor: wait;
}
.openerp .oe_fade {
  color: #888888;
  font-weight: normal;
}
.openerp .oe_bold {
  font-weight: bold;
}
.openerp .oe_inline {
  width: auto !important;
}
.openerp .oe_highlight {
  color: white;
  background: #dc5f59;
}
.openerp button.oe_highlight {
  background-color: #df3f3f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#df3f3f), to(#a21a1a));
  background-image: -webkit-linear-gradient(top, #df3f3f, #a21a1a);
  background-image: -moz-linear-gradient(top, #df3f3f, #a21a1a);
  background-image: -ms-linear-gradient(top, #df3f3f, #a21a1a);
  background-image: -o-linear-gradient(top, #df3f3f, #a21a1a);
  background-image: linear-gradient(to bottom, #df3f3f, #a21a1a);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
}
.openerp button.oe_highlight:hover {
  background-color: #e25858;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e25858), to(#ab1b1b));
  background-image: -webkit-linear-gradient(top, #e25858, #ab1b1b);
  background-image: -moz-linear-gradient(top, #e25858, #ab1b1b);
  background-image: -ms-linear-gradient(top, #e25858, #ab1b1b);
  background-image: -o-linear-gradient(top, #e25858, #ab1b1b);
  background-image: linear-gradient(to bottom, #e25858, #ab1b1b);
}
.openerp button.oe_highlight:active {
  background-color: #c52020;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c52020), to(#d22323));
  background-image: -webkit-linear-gradient(top, #c52020, #d22323);
  background-image: -moz-linear-gradient(top, #c52020, #d22323);
  background-image: -ms-linear-gradient(top, #c52020, #d22323);
  background-image: -o-linear-gradient(top, #c52020, #d22323);
  background-image: linear-gradient(to bottom, #c52020, #d22323);
}
.openerp .oe_background_grey {
  background: #eeeeee !important;
}
.openerp .oe_form_dirty .oe_highlight_on_dirty {
  color: white;
  background: #dc5f59;
  font-weight: bold;
}
.openerp .oe_form_dirty button.oe_highlight_on_dirty {
  background-color: #dc5f59;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#dc5f59), to(#b33630));
  background-image: -webkit-linear-gradient(top, #dc5f59, #b33630);
  background-image: -moz-linear-gradient(top, #dc5f59, #b33630);
  background-image: -ms-linear-gradient(top, #dc5f59, #b33630);
  background-image: -o-linear-gradient(top, #dc5f59, #b33630);
  background-image: linear-gradient(to bottom, #dc5f59, #b33630);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_form_dirty button.oe_highlight_on_dirty:hover {
  background: #ed6f6a;
}
.openerp .oe_title {
  width: 50%;
  float: left;
}
.openerp .oe_title:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.openerp .oe_button_box {
  width: 270px;
  text-align: right;
}
.openerp .oe_button_box button {
  margin: 4px;
}
.openerp .oe_avatar > img {
  max-height: 90px;
  max-width: 90px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  border: none;
  margin-bottom: 10px;
}
.openerp .oe_avatar + div {
  margin-left: 5px;
}
.openerp .oe_image_small > img {
  max-width: 50px;
  max-height: 50px;
}
.openerp .oe_image_medium > img {
  max-width: 180px;
  max-height: 180px;
}
.openerp .oe_button.oe_link {
  border: none;
  padding: 0;
  margin: 0;
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_button.oe_link img {
  display: inline-block;
}
.openerp .oe_button.oe_link span {
  border: none;
  padding: 0;
  margin: 0;
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #7c7bad;
  font-weight: bold;
}
.openerp .oe_button.oe_link span:hover {
  text-decoration: underline;
}
.openerp .oe_webclient .oe_star_on, .openerp .oe_webclient .oe_star_off {
  color: #cccccc;
  text-shadow: 0 0 2px black;
  vertical-align: top;
  position: relative;
  top: -5px;
}
.openerp .oe_webclient .oe_star_on:hover, .openerp .oe_webclient .oe_star_off:hover {
  text-decoration: none;
}
.openerp .oe_webclient .oe_star_on {
  color: gold;
}
.openerp p.oe_grey {
  max-width: 650px;
}
.openerp .oe_grey {
  color: #aaaaaa;
}
.openerp .oe_tag {
  border: 1px solid #afafb6;
  font-size: 11px;
  padding: 2px 4px;
  margin: 0 2px 2px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #f0f0fa;
  color: #4c4c4c;
}
.openerp .oe_tag_dark {
  background: #7c7bad;
  color: #eeeeee;
}
.openerp .oe_tags {
  margin-bottom: 1px;
}
.openerp .oe_tags.oe_inline {
  min-width: 250px;
}
.openerp .oe_tags .text-wrap {
  width: 100% !important;
}
.openerp .oe_tags .text-wrap textarea {
  width: 100% !important;
}
.openerp .oe_tags .text-core .text-wrap .text-dropdown .text-list .text-suggestion em {
  font-style: italic;
  text-decoration: none;
}
.openerp.oe_tooltip {
  font-size: 12px;
}
.openerp.oe_tooltip .oe_tooltip_string {
  color: #ffdd55;
  font-weight: bold;
  font-size: 13px;
}
.openerp.oe_tooltip .oe_tooltip_help {
  white-space: pre-wrap;
}
.openerp.oe_tooltip .oe_tooltip_technical {
  padding: 0 0 4px 0;
  margin: 5px 0 0 15px;
}
.openerp.oe_tooltip .oe_tooltip_technical li {
  list-style: circle;
}
.openerp.oe_tooltip .oe_tooltip_technical_title {
  font-weight: bold;
}
.openerp.oe_tooltip .oe_tooltip_close {
  margin: -5px 0 0 2px;
  cursor: default;
  float: right;
  color: white;
}
.openerp.oe_tooltip .oe_tooltip_close:hover {
  color: #999999;
  cursor: pointer;
}
.openerp.oe_tooltip .oe_tooltip_message {
  max-width: 310px;
}
.openerp .oe_notebook {
  margin: 8px 0;
  padding: 0 16px;
  list-style: none;
  zoom: 1;
}
.openerp .oe_notebook.ui-corner-all {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.openerp .oe_notebook:before, .openerp .oe_notebook:after {
  display: table;
  content: "";
  zoom: 1;
}
.openerp .oe_notebook:after {
  clear: both;
}
.openerp .oe_notebook > li {
  float: left;
}
.openerp .oe_notebook > li > a {
  display: block;
  color: gray;
}
.openerp .oe_notebook > li.ui-tabs-active > a {
  color: #4c4c4c;
}
.openerp .oe_notebook {
  border-color: #dddddd;
  border-style: solid;
  border-width: 0 0 1px;
}
.openerp .oe_notebook > li {
  position: relative;
}
.openerp .oe_notebook > li > a {
  padding: 0 12px;
  margin-right: 2px;
  line-height: 30px;
  border: 1px solid transparent;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.openerp .oe_notebook > li > a:hover {
  text-decoration: none;
  background-color: #eeeeee;
  border-color: #eeeeee #eeeeee #dddddd;
}
.openerp .oe_notebook > li.ui-state-active > a, .openerp .oe_notebook > li.ui-state-active > a:hover {
  background-color: white;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  cursor: default;
}
.openerp .oe_notebook_page {
  padding: 0;
}
.openerp div.ui-tabs {
  padding: 3px 0px 3px 0px;
}
.openerp .ui-tabs-hide {
  display: none;
}
.openerp .oe_dropdown, .openerp .oe_dropdown_hover, .openerp .oe_dropdown_toggle {
  position: relative;
  cursor: pointer;
}
.openerp .oe_dropdown_toggle {
  color: #4c4c4c;
  font-weight: normal;
}
.openerp .oe_dropdown_hover:hover .oe_dropdown_menu, .openerp .oe_dropdown_menu.oe_opened {
  display: block;
}
.openerp .oe_dropdown_menu {
  display: none;
  position: absolute;
  top: 26px;
  left: 0;
  z-index: 3;
  margin: 0;
  padding: 0;
  border: 1px solid #afafb6;
  background: white;
  padding: 4px 0;
  min-width: 140px;
  text-align: left;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.openerp .oe_dropdown_menu > li {
  list-style-type: none;
  float: none;
  display: block;
  position: relative;
  margin: 0;
  padding: 2px 8px;
}
.openerp .oe_dropdown_menu > li:hover {
  background-color: #f0f0fa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0fa), to(#eeeef6));
  background-image: -webkit-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -moz-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -ms-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -o-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: linear-gradient(to bottom, #f0f0fa, #eeeef6);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_dropdown_menu > li > a {
  white-space: nowrap;
  display: block;
  color: #4c4c4c;
  text-decoration: none;
  width: 200px;
  text-overflow: ellipsis;
  overflow: hidden;
}
.openerp .oe_dropdown_menu > li > a:hover {
  text-decoration: none;
}
.openerp .oe_dropdown_arrow:after {
  width: 0;
  height: 0;
  display: inline-block;
  content: "&darr";
  text-indent: -99999px;
  vertical-align: top;
  margin-top: 8px;
  margin-left: 3px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #404040;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.openerp .oe_sidebar {
  white-space: nowrap;
}
.openerp .oe_sidebar .oe_dropdown_menu .oe_sidebar_add_attachment {
  height: 20px;
  cursor: pointer;
  padding-left: 6px;
  margin-top: 6px;
}
.openerp .oe_sidebar .oe_dropdown_menu .oe_sidebar_add_attachment span {
  font-weight: bold;
}
.openerp .oe_sidebar .oe_dropdown_menu .oe_sidebar_add_attachment .oe_hidden_input_file {
  width: 200px;
}
.openerp .oe_sidebar .oe_dropdown_menu .oe_sidebar_add_attachment:hover {
  background-color: #f0f0fa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0fa), to(#eeeef6));
  background-image: -webkit-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -moz-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -ms-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -o-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: linear-gradient(to bottom, #f0f0fa, #eeeef6);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_sidebar .oe_dropdown_menu li .oe_sidebar_delete_item {
  position: absolute;
  top: 4px;
  right: 4px;
  display: none;
  width: 12px;
  height: 12px;
  padding: 1px;
  color: #8786b7;
  line-height: 8px;
  text-align: center;
  font-weight: bold;
  text-shadow: 0 1px 1px white;
}
.openerp .oe_sidebar .oe_dropdown_menu li .oe_sidebar_delete_item:hover {
  text-decoration: none;
  color: white;
  background: #8786b7;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.openerp .oe_sidebar .oe_dropdown_menu li:hover .oe_sidebar_delete_item {
  display: inline-block;
}
.openerp .oe_loading {
  display: none;
  z-index: 100;
  position: fixed;
  top: 0;
  right: 50%;
  padding: 4px 12px;
  background: #a61300;
  color: white;
  text-align: center;
  border: 1px solid #990000;
  border-top: none;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.openerp .oe_notification {
  z-index: 1050;
}
.openerp .oe_webclient_timezone_notification a {
  color: white;
  text-decoration: underline;
}
.openerp .oe_webclient_timezone_notification p {
  margin-top: 1em;
}
.openerp .oe_webclient_timezone_notification dt {
  font-weight: bold;
}
.openerp .oe_timezone_systray span {
  margin-top: 1px;
  background-color: #f6cf3b;
}
.openerp .oe_dialog_warning {
  width: 100%;
}
.openerp .oe_dialog_warning p {
  text-align: center;
}
.openerp .oe_dialog_icon {
  padding: 5px;
  width: 32px;
}
.openerp .oe_login {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAKUlEQVQIHWO8e/fufwYsgAUkJigoiCIF5DMyoYggcUiXgNnBiGQKmAkARpcEQeriln4AAAAASUVORK5CYII=);
  text-align: center;
  font-size: 14px;
  height: 100%;
}
.openerp .oe_login ul, .openerp .oe_login li {
  margin: 0;
  list-style-type: none;
  padding: 0 0 4px 0;
}
.openerp .oe_login button {
  cursor: pointer;
  padding: 6px 16px;
  border: 1px solid #222222;
  color: white;
  margin: 0;
  background-color: #b92020;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b92020), to(#600606));
  background-image: -webkit-linear-gradient(top, #b92020, #600606);
  background-image: -moz-linear-gradient(top, #b92020, #600606);
  background-image: -ms-linear-gradient(top, #b92020, #600606);
  background-image: -o-linear-gradient(top, #b92020, #600606);
  background-image: linear-gradient(to bottom, #b92020, #600606);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(155, 155, 155, 0.4) inset;
}
.openerp .oe_login input, .openerp .oe_login select {
  width: 252px;
  font-family: "Lucida Grande", Helvetica, Verdana, Arial;
  border: 1px solid #999999;
  background: whitesmoke;
  -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.openerp .oe_login input {
  margin-bottom: 9px;
  padding: 5px 6px;
}
.openerp .oe_login select {
  padding: 1px;
}
.openerp .oe_login .oe_login_dbpane {
  position: fixed;
  top: 0;
  right: 8px;
  padding: 5px 10px;
  color: #eeeeee;
  border: solid 1px #333333;
  background: #1e1e1e;
  background: rgba(30, 30, 30, 0.94);
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}
.openerp .oe_login .oe_login_dbpane input {
  padding: 2px 4px;
  margin: 4px 0;
}
.openerp .oe_login .oe_login_bottom {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  text-shadow: 0 1px 1px #999999;
  background-color: #b41616;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b41616), to(#600606));
  background-image: -webkit-linear-gradient(top, #b41616, #600606);
  background-image: -moz-linear-gradient(top, #b41616, #600606);
  background-image: -ms-linear-gradient(top, #b41616, #600606);
  background-image: -o-linear-gradient(top, #b41616, #600606);
  background-image: linear-gradient(to bottom, #b41616, #600606);
}
.openerp .oe_login .oe_login_pane {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -160px -166px;
  border: solid 1px #333333;
  background: #1e1e1e;
  background: rgba(30, 30, 30, 0.94);
  padding: 22px 32px;
  color: #eeeeee;
  text-align: left;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0 0 18px rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 0 18px rgba(0, 0, 0, 0.9);
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.9);
}
.openerp .oe_login .oe_login_pane h2 {
  margin-top: 0;
  font-size: 18px;
}
.openerp .oe_login .oe_login_logo {
  position: absolute;
  top: -70px;
  left: 0;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.openerp .oe_login .oe_login_footer {
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  text-align: center;
}
.openerp .oe_login .oe_login_footer a {
  color: #eeeeee;
  margin: 0 8px;
}
.openerp .oe_login .oe_login_footer a:hover {
  text-decoration: underline;
}
.openerp .oe_login .oe_login_footer span {
  font-weight: bold;
  font-size: 16px;
}
.openerp .oe_login .oe_login_error_message {
  display: none;
  background-color: #b41616;
  color: #eeeeee;
  padding: 14px 18px;
  margin-top: 15px;
  text-align: center;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
}
.openerp .oe_login_invalid .oe_login_error_message {
  display: inline-block;
}
.openerp .oe_database_manager {
  background: white;
  color: black;
  text-align: left;
}
.openerp .oe_database_manager .oe_database_manager_menu {
  color: black;
}
.openerp .oe_webclient {
  width: 100%;
  height: 100%;
  border-spacing: 0px;
}
.openerp .oe_content_full_screen .oe_application {
  top: 0;
  left: 0;
}
.openerp .oe_content_full_screen .oe_topbar, .openerp .oe_content_full_screen .oe_leftbar {
  display: none;
}
.openerp .oe_topbar {
  width: 100%;
  height: 32px;
  background-color: #414141;
  background-color: #646060;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#646060), to(#262626));
  background-image: -webkit-linear-gradient(top, #646060, #262626);
  background-image: -moz-linear-gradient(top, #646060, #262626);
  background-image: -ms-linear-gradient(top, #646060, #262626);
  background-image: -o-linear-gradient(top, #646060, #262626);
  background-image: linear-gradient(to bottom, #646060, #262626);
}
.openerp .oe_topbar .oe_topbar_anonymous_login {
  background-color: #dc5f59;
  color: #eeeeee;
  background-color: #fc8787;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fc8787), to(maroon));
  background-image: -webkit-linear-gradient(top, #fc8787, maroon);
  background-image: -moz-linear-gradient(top, #fc8787, maroon);
  background-image: -ms-linear-gradient(top, #fc8787, maroon);
  background-image: -o-linear-gradient(top, #fc8787, maroon);
  background-image: linear-gradient(to bottom, #fc8787, maroon);
}
.openerp .oe_topbar .oe_topbar_anonymous_login a {
  display: block;
  padding: 5px 10px 7px;
  line-height: 20px;
  height: 20px;
  text-decoration: none;
  color: white;
  background: transparent;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.openerp .oe_topbar .oe_topbar_anonymous_login a:hover {
  background: rgba(0, 0, 0, 0.1);
  color: white;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.openerp .oe_topbar .oe_topbar_item {
  display: block;
  padding: 5px 10px 7px;
  line-height: 20px;
  height: 20px;
  text-decoration: none;
  color: #eeeeee;
  vertical-align: top;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.openerp .oe_topbar .oe_topbar_item:hover {
  background: rgba(0, 0, 0, 0.2);
  text-shadow: black 0px 0px 3px;
  color: white;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
}
.openerp .oe_topbar .oe_topbar_avatar {
  width: 24px;
  height: 24px;
  margin: -2px 2px 0 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.openerp .oe_topbar .oe_topbar_avatar {
  vertical-align: top;
}
.openerp .oe_topbar .oe_dropdown_arrow:after {
  border-top: 4px solid white;
}
.openerp .oe_topbar .oe_dropdown_menu {
  top: 32px;
  background: #333333;
  background: rgba(37, 37, 37, 0.9);
  border-color: #999999;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 0 1px 1px;
  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
}
.openerp .oe_topbar .oe_dropdown_menu li {
  float: none;
  padding: 3px 12px;
}
.openerp .oe_topbar .oe_dropdown_menu li a {
  color: #eeeeee;
}
.openerp .oe_topbar .oe_dropdown_menu li:hover {
  background-color: #292929;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#292929), to(#191919));
  background-image: -webkit-linear-gradient(top, #292929, #191919);
  background-image: -moz-linear-gradient(top, #292929, #191919);
  background-image: -ms-linear-gradient(top, #292929, #191919);
  background-image: -o-linear-gradient(top, #292929, #191919);
  background-image: linear-gradient(to bottom, #292929, #191919);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_topbar .oe_topbar_name {
  max-width: 150px;
  overflow: hidden;
  display: inline-block;
  max-height: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.openerp .oe_menu {
  float: left;
  padding: 0;
  margin: 0;
  font-size: 13px;
}
.openerp .oe_menu > li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  color: #eeeeee;
}
.openerp .oe_menu > li > a {
  display: block;
  padding: 5px 10px 7px;
  line-height: 20px;
  height: 20px;
  text-decoration: none;
  color: #eeeeee;
  vertical-align: top;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.openerp .oe_menu > li > a:hover {
  background: rgba(0, 0, 0, 0.2);
  text-shadow: black 0px 0px 3px;
  color: white;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
}
.openerp .oe_menu > li > .oe_active {
  background: rgba(0, 0, 0, 0.3);
  text-shadow: black 0px 0px 3px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
}
.openerp .oe_user_menu {
  float: right;
  padding: 0;
  margin: 0;
}
.openerp .oe_user_menu li {
  list-style-type: none;
  float: left;
}
.openerp .oe_user_menu .oe_dropdown_menu {
  right: -1px;
}
.openerp .oe_systray > div {
  float: left;
  padding: 0 4px 0 4px;
}
.openerp .oe_systray {
  float: right;
}
.openerp .oe_leftbar {
  display: none;
  width: 220px;
  background: #f0eeee;
  border-right: 1px solid #afafb6;
  text-shadow: 0 1px 1px white;
  padding-bottom: 16px;
}
.openerp a.oe_logo {
  position: relative;
  width: 220px;
  display: block;
  text-align: center;
}
.openerp a.oe_logo img {
  margin: 14px 0;
  border: 0;
}
.openerp a.oe_logo .oe_logo_edit {
  margin: 14px 0;
  position: absolute;
  top: 1px;
  padding: 4px;
  width: 100%;
  display: none;
  text-align: center;
  color: #eeeeee;
  background: rgba(37, 37, 37, 0.9);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.openerp a.oe_logo:hover .oe_logo_edit_admin {
  display: block;
}
.openerp .oe_footer {
  position: fixed;
  bottom: 0;
  padding: 4px 0;
  background: #f0eeee;
  width: 220px;
  text-align: center;
}
.openerp .oe_footer a {
  font-weight: bold;
  color: black;
}
.openerp .oe_footer a span {
  color: #c81010;
}
.openerp .oe_secondary_menu_section {
  font-weight: bold;
  margin-left: 8px;
  color: #7c7bad;
}
.openerp .oe_secondary_submenu {
  padding: 2px 0 8px 0;
  margin: 0;
  width: 100%;
  display: inline-block;
}
.openerp .oe_secondary_submenu li {
  position: relative;
  margin: 0;
  padding: 1px 0 1px 20px !important;
  list-style-type: none;
}
.openerp .oe_secondary_submenu li a {
  display: block;
  color: #4c4c4c;
  padding: 2px 4px 2px 0;
}
.openerp .oe_secondary_submenu li .oe_menu_label {
  position: absolute;
  top: 1px;
  right: 1px;
  font-size: 10px;
  background: #7c7bad;
  color: white;
  padding: 2px 4px;
  margin: 1px 6px 0 0;
  border: 1px solid lightGray;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2);
}
.openerp .oe_secondary_submenu .oe_menu_counter {
  float: right;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  margin: 1px;
  padding: 1px 4px;
  border: none;
}
.openerp .oe_secondary_submenu .oe_menu_counter:hover {
  cursor: pointer;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.openerp .oe_secondary_submenu .oe_active {
  border-top: 1px solid lightGray;
  border-bottom: 1px solid #dedede;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2), inset 0 -1px 3px rgba(40, 40, 40, 0.2);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2), inset 0 -1px 3px rgba(40, 40, 40, 0.2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2), inset 0 -1px 3px rgba(40, 40, 40, 0.2);
  background: #7c7bad;
}
.openerp .oe_secondary_submenu .oe_active a {
  color: white;
}
.openerp .oe_secondary_submenu .oe_active .oe_menu_label {
  background: #eeeeee;
  color: #7c7bad;
  text-shadow: 0 1px 1px white;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.openerp .oe_secondary_submenu .oe_active .oe_menu_counter {
  background: #eeeeee;
  color: #7c7bad;
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.openerp .oe_secondary_submenu .oe_menu_toggler:before {
  width: 0;
  height: 0;
  display: inline-block;
  content: "&darr";
  text-indent: -99999px;
  vertical-align: top;
  margin-left: -12px;
  margin-top: 4px;
  margin-right: 4px;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #4c4c4c;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.openerp .oe_secondary_submenu .oe_menu_opened:before {
  margin-top: 6px;
  margin-left: -16px;
  margin-right: 4px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #4c4c4c;
}
.openerp .oe_about {
  background-color: white;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAKUlEQVQIHWO8e/fufwYsgAUkJigoiCIF5DMyoYggcUiXgNnBiGQKmAkARpcEQeriln4AAAAASUVORK5CYII=);
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.openerp .oe_about a {
  color: #7c7bad;
}
.openerp .oe_about a:hover {
  text-decoration: underline;
}
.openerp .oe_about a:focus {
  outline: none;
}
.openerp .oe_about .oe_logo {
  margin-left: -6px;
}
.openerp .oe_about .oe_bottom {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  text-shadow: 0 1px 1px #999999;
  background-color: #b41616;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b41616), to(#600606));
  background-image: -webkit-linear-gradient(top, #b41616, #600606);
  background-image: -moz-linear-gradient(top, #b41616, #600606);
  background-image: -ms-linear-gradient(top, #b41616, #600606);
  background-image: -o-linear-gradient(top, #b41616, #600606);
  background-image: linear-gradient(to bottom, #b41616, #600606);
  color: #eeeeee;
  padding: 0 16px;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}
.openerp .oe_about .oe_bottom a {
  color: #eeeeee;
}
.openerp .oe_application {
  width: 100%;
  height: 100%;
}
.openerp .oe_application a {
  color: #7c7bad;
}
.openerp .oe_application a:hover {
  text-decoration: underline;
}
.openerp .oe_application > div {
  height: 100%;
}
.openerp .oe_application .oe_breadcrumb_item:not(:last-child) {
  max-width: 7em;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.openerp .oe_application .oe_breadcrumb_title > * {
  display: inline-block;
  overflow: hidden;
}
.openerp .oe_view_manager .oe_view_manager_body {
  height: inherit;
}
.openerp .oe_view_manager .oe_view_manager_view_kanban {
  height: inherit;
}
.openerp .oe_view_manager table.oe_view_manager_header {
  border-collapse: separate;
  width: 100%;
  table-layout: fixed;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_header_row {
  clear: both;
  text-shadow: 0 1px 1px white;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_header_row:last-child td {
  padding-top: 0;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_header_row:first-child td {
  padding-top: 8px;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_view_manager_sidebar {
  margin: 0px auto;
  text-align: center;
}
.openerp .oe_view_manager table.oe_view_manager_header td {
  line-height: 26px;
}
.openerp .oe_view_manager table.oe_view_manager_header h2 {
  font-size: 18px;
  margin: 0;
  float: left;
}
.openerp .oe_view_manager table.oe_view_manager_header h2 a {
  color: #7c7bad;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_dropdown_menu {
  line-height: normal;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group {
  display: inline-block;
  border: 1px solid #ababab;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group li {
  float: left;
  border-right: 1px solid #ababab;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group li:last-child {
  border: none;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group a {
  color: #4c4c4c;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group a:hover {
  text-decoration: none;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group .active {
  background: #999999;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_button_group .active a {
  color: white;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.openerp .oe_view_manager table.oe_view_manager_header .oe_view_manager_buttons {
  white-space: nowrap;
}
.openerp .oe_view_manager .oe_view_manager_switch {
  padding: 0;
  margin: 0 0 0 8px;
}
.openerp .oe_view_manager .oe_view_manager_switch li {
  margin: 0;
  width: 24px;
  height: 24px;
  line-height: 16px;
  padding: 0;
  text-align: center;
  list-style-type: none;
}
.openerp .oe_view_manager .oe_view_manager_switch li a {
  position: relative;
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_list:after, .openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_tree:after {
  padding: 2px;
  content: "i";
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_form:after {
  content: "m";
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_graph:after {
  font-family: "mnmliconsRegular" !important;
  font-size: 21px;
  font-weight: 300 !important;
  content: "}";
  top: -2px;
  position: relative;
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_gantt:after {
  font-family: "mnmliconsRegular" !important;
  font-size: 21px;
  font-weight: 300 !important;
  content: "y";
  top: -2px;
  position: relative;
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_calendar:after {
  content: "P";
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_kanban:after {
  content: "k";
}
.openerp .oe_view_manager .oe_view_manager_switch .oe_vm_switch_diagram:after {
  content: "f";
}
.openerp .oe_list_pager {
  line-height: 26px;
}
.openerp .oe_pager_value {
  float: left;
  margin-right: 8px;
}
.openerp ul.oe_pager_group {
  padding: 0;
  margin: 0;
}
.openerp .oe_pager_group {
  float: left;
  height: 24px;
  line-height: 24px;
  display: inline-block;
  border: 1px solid #ababab;
  cursor: pointer;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.openerp .oe_pager_group li {
  height: 24px;
  line-height: 24px;
  padding: 0;
  margin: 0;
  list-style-type: none;
  float: left;
  border-right: 1px solid #ababab;
}
.openerp .oe_pager_group li:last-child {
  border: none;
}
.openerp .oe_pager_group a {
  color: #4c4c4c;
  padding: 0 8px;
}
.openerp .oe_pager_group a:hover {
  text-decoration: none;
}
.openerp .oe_pager_group .active {
  background: #999999;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
}
.openerp .oe_pager_group .active a {
  color: white;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.openerp .oe_list_pager.oe_list_pager_single_page .oe_pager_group {
  display: none;
}
.openerp .oe_view_manager_current {
  height: 100%;
}
.openerp .oe_view_manager_current > .oe_view_manager_header {
  border-bottom: 1px solid #cacaca;
  background-color: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#dedede));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -moz-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -ms-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -o-linear-gradient(top, #fcfcfc, #dedede);
  background-image: linear-gradient(to bottom, #fcfcfc, #dedede);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0 0 9px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0 0 9px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0 0 9px rgba(0, 0, 0, 0.1);
}
.openerp .oe_view_manager_current > .oe_view_manager_header .oe_header_row td {
  padding: 8px;
}
.openerp .oe_view_manager_current > .oe_view_manager_header .oe_header_row:first-child td {
  padding-top: 8px;
}
.openerp .oe_view_manager_inline, .openerp .oe_view_manager_inlineview {
  height: 100%;
}
.openerp .oe_view_manager_inline > .oe_view_manager_header, .openerp .oe_view_manager_inlineview > .oe_view_manager_header {
  display: none;
}
.openerp .oe_popup_form > .oe_formview > .oe_form_pager {
  display: none !important;
}
.openerp .oe_popup_list_pager {
  float: right;
}
.openerp .oe_searchview {
  cursor: text;
  position: relative;
  float: right;
  padding: 1px 0;
  line-height: 18px;
  width: 400px;
  border: 1px solid #ababab;
  background: white;
  -moz-border-radius: 13px;
  -webkit-border-radius: 13px;
  border-radius: 13px;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.openerp .oe_searchview input, .openerp .oe_searchview textarea {
  padding: 3px;
  height: 14px;
  font-size: 12px;
  line-height: 18px;
}
.openerp .oe_searchview.oe_focused {
  border-color: #a6a6fe;
  -moz-box-shadow: 0 1px 2px #a6a6fe inset;
  -webkit-box-shadow: 0 1px 2px #a6a6fe inset;
  box-shadow: 0 1px 2px #a6a6fe inset;
}
.openerp .oe_searchview .oe_searchview_clear {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 18px;
  width: 15px;
  height: 100%;
  background: url(../img/search_reset.gif) center center no-repeat;
}
.openerp .oe_searchview .oe_searchview_unfold_drawer {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  padding: 0 7px 0 4px;
  color: #cccccc;
  cursor: pointer;
}
.openerp .oe_searchview .oe_searchview_unfold_drawer:hover {
  color: #999999;
}
.openerp .oe_searchview .oe_searchview_unfold_drawer:before {
  position: absolute;
  top: 10px;
  right: 7px;
  width: 0;
  height: 0;
  display: inline-block;
  content: "";
  vertical-align: top;
  border-top: 5px solid #4c4c4c;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.openerp .oe_searchview .oe_searchview_search {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  font-weight: normal;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  position: absolute;
  left: 3px;
  top: 1px;
  padding: 0;
  border: none;
  background: transparent;
}
.openerp .oe_searchview .oe_searchview_search:before {
  font: 21px "mnmliconsRegular";
  content: "r";
  color: #a3a3a3;
}
.openerp .oe_searchview .oe_searchview_facets {
  min-height: 22px;
  margin-left: 15px;
}
.openerp .oe_searchview .oe_searchview_facets * {
  vertical-align: top;
  display: inline-block;
  line-height: 17px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet {
  height: 18px;
  margin: 1px 0;
  font-size: 11px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet:focus {
  outline: none;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_input {
  padding: 0 0 0 6px;
  font-size: 12px;
  height: 16px;
  margin-top: 3px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_input:focus {
  outline: none;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet {
  position: relative;
  cursor: pointer;
  padding: 0;
  -webkit-font-smoothing: auto;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet:focus {
  border-color: #a6a6fe;
  -moz-box-shadow: 0 0 3px 1px #a6a6fe;
  -webkit-box-shadow: 0 0 3px 1px #a6a6fe;
  box-shadow: 0 0 3px 1px #a6a6fe;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_values {
  background: #f0f0fa;
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_category, .openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_value {
  height: 18px;
  padding: 0 4px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_category {
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_category.oe_i {
  font-size: 16px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_value {
  border-left: 1px solid #afafb6;
  text-shadow: 0 1px 1px white;
  color: #4c4c4c;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_value:last-child {
  padding-right: 16px;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_remove {
  position: absolute;
  top: 3px;
  right: 3px;
  color: #8786b7;
  line-height: 8px;
  width: 12px;
  height: 12px;
  padding-top: 1px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  text-shadow: 0 1px 1px white;
}
.openerp .oe_searchview .oe_searchview_facets .oe_searchview_facet .oe_facet_remove:hover {
  color: white;
  background: #8786b7;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.openerp .oe_searchview.oe_searchview_open_drawer .oe_searchview_drawer {
  display: block;
}
.openerp .oe_searchview .oe_searchview_drawer {
  position: absolute;
  z-index: 100;
  margin-top: 4px;
  top: 100%;
  right: -1px;
  background-color: white;
  min-width: 100%;
  display: none;
  border: 1px solid #afafb6;
  text-align: left;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}
.openerp .oe_searchview .oe_searchview_drawer > div {
  border-top: 1px solid #cccccc;
  margin: 0;
  padding: 8px;
}
.openerp .oe_searchview .oe_searchview_drawer > div:first-child {
  border-top: none;
  margin: 0;
}
.openerp .oe_searchview .oe_searchview_drawer h3 {
  margin: 8px 4px 4px 12px;
  color: #7c7bad;
  font-size: 13px;
}
.openerp .oe_searchview .oe_searchview_drawer h4, .openerp .oe_searchview .oe_searchview_drawer h4 * {
  margin: 0;
  cursor: pointer;
  font-weight: normal;
  display: inline-block;
}
.openerp .oe_searchview .oe_searchview_drawer h4:hover, .openerp .oe_searchview .oe_searchview_drawer h4 *:hover {
  background-color: #f0f0fa;
}
.openerp .oe_searchview .oe_searchview_drawer h4:before {
  content: "▸ ";
  color: #a3a3a3;
}
.openerp .oe_searchview .oe_searchview_drawer button {
  margin: 4px 0;
}
.openerp .oe_searchview .oe_searchview_drawer .button {
  border: none;
  background: transparent;
  padding: 0 2px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section {
  display: table;
  width: 100%;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  width: 50%;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section ul {
  margin: 0 8px 8px;
  padding: 0;
  list-style: none;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section li {
  list-style: none;
  padding: 2px 4px 2px 20px;
  line-height: 14px;
  color: inherit;
  cursor: pointer;
  position: relative;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section li.oe_selected:before {
  content: "W";
  font-family: "entypoRegular" !important;
  font-size: 24px;
  font-weight: 300 !important;
  color: #a3a3a3;
  position: absolute;
  left: 4px;
  top: -2px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_section li:hover {
  background-color: #f0f0fa;
}
.openerp .oe_searchview .oe_searchview_drawer form {
  margin-left: 12px;
}
.openerp .oe_searchview .oe_searchview_drawer form p {
  margin: 4px 0;
  line-height: 18px;
}
.openerp .oe_searchview .oe_searchview_drawer form button {
  margin: 0 0 8px 0;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom {
  padding: 0 8px 8px 8px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom form {
  display: none;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom li {
  cursor: pointer;
  position: relative;
  line-height: 14px;
  padding: 2px 4px 2px 20px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom li:hover {
  background-color: #f0f0fa;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom li button {
  position: absolute;
  top: 0;
  right: 5px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_dashboard form {
  display: none;
  margin-top: 2px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced form {
  display: none;
  margin-top: 8px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced button.oe_add_condition:before {
  content: "Z";
  font-family: "entypoRegular" !important;
  font-size: 24px;
  font-weight: 300 !important;
  margin-right: 4px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced ul {
  list-style: none;
  padding: 0;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced li {
  cursor: pointer;
  position: relative;
  list-style: none;
  margin: 0;
  white-space: nowrap;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced li:first-child .searchview_extended_prop_or {
  visibility: hidden;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_advanced .searchview_extended_prop_or {
  opacity: 0.5;
  margin-left: -14px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_opened h4:before {
  content: "▾ ";
  position: relative;
  top: -1px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_opened form {
  display: block;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_delete, .openerp .oe_searchview .oe_searchview_drawer .searchview_extended_delete_prop {
  display: inline-block;
  width: 12px;
  height: 12px;
  line-height: 12px;
  padding: 1px;
  color: #8786b7;
  line-height: 8px;
  text-align: center;
  font-weight: bold;
  text-shadow: 0 1px 1px white;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_delete:hover, .openerp .oe_searchview .oe_searchview_drawer .searchview_extended_delete_prop:hover {
  text-decoration: none;
  color: white;
  background: #8786b7;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_delete {
  display: none;
  position: absolute;
  bottom: 1px;
  right: 4px;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_private:hover .oe_searchview_custom_delete, .openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_public:hover .oe_searchview_custom_delete {
  display: inline-block;
}
.openerp .oe_searchview .oe_searchview_drawer .oe_searchview_custom_public:after {
  content: ",";
  font-family: "entypoRegular" !important;
  font-size: 22px;
  font-weight: 300 !important;
  margin: 0 0 0 4px;
  padding: 0;
}
.openerp .oe_view_nocontent {
  padding: 15px;
  margin-top: 0;
  color: #777777;
  font-size: 125%;
  max-width: 700px;
}
.openerp .oe_view_nocontent .oe_view_nocontent_create {
  margin-top: 0;
  padding-top: 35px;
  color: #4c4c4c;
}
.openerp .oe_view_nocontent .oe_view_nocontent_create:before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 70px;
  height: 80px;
  margin-left: -70px;
  margin-top: -50px;
  background: transparent url(/web/static/src/img/view_empty_arrow.png) no-repeat 0px 0px;
}
.openerp .oe_view_nocontent > p {
  padding-left: 78px;
}
.openerp .oe_view_nocontent .oe_empty_custom_dashboard {
  background: transparent url(/web/static/src/img/graph_background.png) no-repeat 0 0;
  margin-top: -15px;
  padding: 100px 0 0 137px;
  min-height: 327px;
  margin-left: -15px;
}
.openerp .oe_view.oe_cannot_create .oe_view_nocontent_create {
  display: none;
}
.openerp .oe_formview {
  background: white;
}
.openerp .oe_form_dropdown_section {
  position: relative;
  display: inline-block;
}
.openerp .oe_form_invalid input, .openerp .oe_form_invalid select, .openerp .oe_form_invalid textarea {
  background-color: #ff6666 !important;
  border: 1px solid #dd0000 !important;
}
.openerp .oe_view_manager_current .oe_form_editable .oe_highlight {
  color: #404040;
  background: none;
}
.openerp .oe_view_manager_current .oe_form_editable button.oe_highlight {
  background-color: #efefef;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#d8d8d8));
  background-image: -webkit-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -moz-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -ms-linear-gradient(top, #efefef, #d8d8d8);
  background-image: -o-linear-gradient(top, #efefef, #d8d8d8);
  background-image: linear-gradient(to bottom, #efefef, #d8d8d8);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
}
.openerp .oe_view_manager_current .oe_form_editable button.oe_highlight:active {
  background-color: #e3e3e3;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#f6f6f6));
  background-image: -webkit-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -moz-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -ms-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: -o-linear-gradient(top, #e3e3e3, #f6f6f6);
  background-image: linear-gradient(to bottom, #e3e3e3, #f6f6f6);
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_view_manager_current .oe_form_editable button.oe_highlight:hover {
  background-color: #f6f6f6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e3e3e3));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -moz-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -ms-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: -o-linear-gradient(top, #f6f6f6, #e3e3e3);
  background-image: linear-gradient(to bottom, #f6f6f6, #e3e3e3);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.8) inset;
}
.openerp .oe_form_invisible {
  display: none !important;
}
.openerp .oe_form_readonly .oe_edit_only, .openerp .oe_form_readonly .oe_form_field:empty {
  display: none !important;
}
.openerp .oe_form_readonly .oe_form .oe_form_field_date {
  width: auto;
}
.openerp .oe_form_nosheet {
  margin: 16px;
}
.openerp .oe_form_nosheet > header {
  margin: -16px -16px 0 -16px;
  padding: 0;
}
.openerp .oe_form_nosheet.oe_form_nomargin {
  margin: 0;
}
.openerp .oe_form_nosheet.oe_form_nomargin > header {
  margin: 0;
}
.openerp .oe_form_sheetbg {
  padding: 16px 0;
}
.openerp .oe_form_sheet_width {
  min-width: 650px;
  max-width: 860px;
  margin: 0 auto;
}
.openerp .oe_form_sheet {
  background: white;
  min-height: 330px;
  padding: 16px;
}
.openerp .oe_form_sheet .oe_list {
  overflow-x: auto;
}
.openerp .oe_application .oe_form_sheetbg {
  background: url(/web/static/src/img/form_sheetbg.png);
  border-bottom: 1px solid #dddddd;
}
.openerp .oe_application .oe_form_sheet {
  border: 1px solid #c8c8d3;
  -moz-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
}
.openerp .oe_application .oe_form_sheet .ui-tabs {
  margin: 0 -16px;
}
.openerp .oe_application .oe_form_sheet .oe_notebook_page {
  padding: 0 16px;
}
.openerp .oe_form header {
  position: relative;
  border-bottom: 1px solid #cacaca;
  padding-left: 2px;
  background-color: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#dedede));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -moz-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -ms-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -o-linear-gradient(top, #fcfcfc, #dedede);
  background-image: linear-gradient(to bottom, #fcfcfc, #dedede);
}
.openerp .oe_form header > span {
  margin-left: 4px;
}
.openerp .oe_form header ul {
  display: inline-block;
  float: right;
}
.openerp .oe_form header .oe_button {
  margin: 3px 2px 1px;
}
.openerp .oe_form header .oe_button:first-child {
  margin-left: 6px;
}
.openerp .oe_form header .oe_tags {
  margin: 5px 0 0 5px;
  width: 400px;
  padding-bottom: 0;
}
.openerp .oe_form div.oe_chatter {
  box-sizing: border-box;
  min-width: 682px;
  max-width: 892px;
  margin: 0 auto;
  padding: 16px 16px 48px;
}
.openerp .oe_form div.oe_form_configuration p, .openerp .oe_form div.oe_form_configuration ul, .openerp .oe_form div.oe_form_configuration ol {
  color: #aaaaaa;
  max-width: 650px;
}
.openerp .oe_form div.oe_form_configuration label {
  min-width: 150px;
}
.openerp .oe_form div.oe_form_configuration .oe_form_group_cell_label {
  padding: 1px 0;
}
.openerp .oe_form div.oe_form_configuration .oe_form_group_cell div div {
  padding: 1px 0;
}
.openerp .oe_form .oe_subtotal_footer {
  width: 1% !important;
}
.openerp .oe_form .oe_subtotal_footer td.oe_form_group_cell {
  text-align: right;
  padding: 0 !important;
}
.openerp .oe_form .oe_subtotal_footer td.oe_form_group_cell_label {
  border-right: none;
}
.openerp .oe_form .oe_subtotal_footer .oe_subtotal_footer_separator {
  width: 108px;
  border-top: 1px solid #cacaca;
  margin-top: 4px;
  padding-top: 4px;
  font-weight: bold;
  font-size: 18px;
}
.openerp .oe_form .oe_subtotal_footer label:after {
  content: ":";
}
.openerp .oe_form .oe_subtotal_footer label.oe_subtotal_footer_separator {
  font-weight: bold !important;
  padding: 2px 11px 2px 0px !important;
}
.openerp .oe_form .oe_subtotal_footer label.oe_form_label_help {
  font-weight: normal;
}
.openerp .oe_form .oe_form_button {
  margin: 2px;
}
.openerp .oe_form td.oe_form_group_cell_label {
  border-right: 1px solid #dddddd;
  padding: 2px 0px;
}
.openerp .oe_form td.oe_form_group_cell_label label {
  line-height: 18px;
  display: block;
  min-width: 140px;
}
.openerp .oe_form td.oe_form_group_cell + .oe_form_group_cell {
  padding: 2px 0 2px 8px;
}
.openerp .oe_form .oe_form_group {
  width: 100%;
  margin: 9px 0 9px 0;
}
.openerp .oe_form .oe_form_group .oe_form_group_cell.oe_group_right {
  padding-left: 20px;
}
.openerp .oe_form .oe_form_label_help[for], .openerp .oe_form .oe_form_label[for] {
  font-weight: bold;
  white-space: nowrap;
  padding-right: 8px;
}
.openerp .oe_form .oe_form_label_help[for] span, .openerp .oe_form .oe_form_label[for] span {
  font-size: 80%;
  color: darkGreen;
  vertical-align: top;
  position: relative;
  top: -4px;
  padding: 0 2px;
}
.openerp .oe_horizontal_border {
  border-bottom: 1px solid black;
}
.openerp .oe_horizontal_separator {
  font-weight: bold;
  font-size: 20px;
  margin: 15px 0px 10px 0px;
  color: #7c7bad;
}
.openerp .oe_horizontal_separator:empty {
  height: 5px;
}
.openerp .oe_vertical_separator {
  border-left: 1px solid #666666;
  padding: 0 4px 0 4px;
}
.openerp .oe_form_field_progressbar {
  display: inline-block;
  min-width: 70px;
}
.openerp .oe_form_field_progressbar.ui-progressbar {
  height: 22px;
  font-size: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: white;
  min-width: 50px;
}
.openerp .oe_form_field_progressbar.ui-progressbar span {
  position: absolute;
  margin-left: 10px;
  font-weight: bold;
}
.openerp .oe_form_field_progressbar.ui-progressbar .ui-widget-header {
  background: #cccccc url(/web/static/lib/jquery.ui/css/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
}
.openerp .oe_form .oe_form_field_text {
  width: 100%;
}
.openerp .oe_form .oe_form_field_char input,
.openerp .oe_form .oe_form_field_url input,
.openerp .oe_form .oe_form_field_email input,
.openerp .oe_form .oe_form_field_text textarea,
.openerp .oe_form .oe_form_field_selection select {
  width: 100%;
}
.openerp .oe_form .oe_form_field_text.oe_inline, .openerp .oe_form .oe_form_field_text.oe_inline > textarea {
  width: 500px;
}
.openerp .oe_form h1, .openerp .oe_form h2, .openerp .oe_form h3, .openerp .oe_form h4, .openerp .oe_form h5, .openerp .oe_form h6 {
  margin: 0 0 4px 0;
}
.openerp .oe_form h1 input, .openerp .oe_form h2 input, .openerp .oe_form h3 input, .openerp .oe_form h4 input, .openerp .oe_form h5 input, .openerp .oe_form h6 input {
  height: inherit !important;
  font-size: inherit;
}
.openerp .oe_form .oe_form_field {
  width: 100%;
  display: inline-block;
  padding: 2px 2px 2px 0px;
}
.openerp .oe_form .oe_form_field input {
  margin: 0px;
}
.openerp .oe_form input[type="text"], .openerp .oe_form input[type="password"], .openerp .oe_form input[type="file"], .openerp .oe_form select {
  height: 22px;
  padding-top: 2px;
}
.openerp .oe_form input[type="text"], .openerp .oe_form input[type="password"], .openerp .oe_form input[type="file"], .openerp .oe_form select, .openerp .oe_form textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: white;
  min-width: 60px;
  color: #1f1f1f;
}
.openerp .oe_form input[readonly], .openerp .oe_form select[readonly], .openerp .oe_form textarea[readonly], .openerp .oe_form input[disabled], .openerp .oe_form select[disabled] {
  background: #e5e5e5 !important;
  color: #666666;
}
.openerp .oe_form textarea[disabled] {
  border: none;
  padding-left: 8px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.openerp .oe_form textarea.oe_inline[disabled] {
  border-left: 8px solid #eeeeee;
}
.openerp .oe_form .oe_form_field_url button img {
  vertical-align: top;
}
.openerp .oe_form .oe_form_field_monetary,
.openerp .oe_form .oe_form_field_date,
.openerp .oe_form .oe_form_field_datetime {
  white-space: nowrap;
}
.openerp .oe_form .oe_form_field_boolean {
  padding-top: 4px;
  width: auto;
}
.openerp .oe_form .oe_datepicker_container {
  display: none;
}
.openerp .oe_form .oe_datepicker_root {
  display: inline-block;
}
.openerp .oe_form .oe_form_required input:not([disabled]):not([readonly]), .openerp .oe_form .oe_form_required select:not([disabled]):not([readonly]), .openerp .oe_form .oe_form_required textarea:not([disabled]):not([readonly]) {
  background-color: #d2d2ff !important;
}
.openerp .oe_form .oe_form_invalid input, .openerp .oe_form .oe_form_invalid select, .openerp .oe_form .oe_form_invalid textarea {
  background-color: #ff6666 !important;
  border: 1px solid #dd0000 !important;
}
.openerp .oe_form .oe_input_icon {
  cursor: pointer;
  margin: 3px 0 0 -21px;
  vertical-align: top;
}
.openerp .oe_form .oe_input_icon_disabled {
  position: absolute;
  cursor: default;
  opacity: 0.5;
  filter: alpha(opacity=50);
  right: 5px;
  top: 3px;
}
.openerp .oe_form .oe_form_field_with_button.oe_no_button > .oe_button {
  display: none;
}
.openerp .oe_form .oe_form_field_with_button:not(.oe_no_button) > .oe_button {
  float: right;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-bottom-left-radius: 0px;
  height: 22px;
}
.openerp .oe_form .oe_form_field_with_button input {
  width: 100%;
}
.openerp .oe_form .oe_form_field_with_button > div {
  position: relative;
  overflow: hidden;
}
.openerp .oe_form .oe_form_embedded_html {
  position: relative;
  width: 600px;
  margin-left: 130px;
  margin-top: 32px;
  margin-bottom: 32px;
  text-align: justify;
}
.openerp .oe_form_editable .oe_form .oe_form_field_integer input {
  width: 6em;
}
.openerp .oe_form_editable .oe_form .oe_form_field_float input {
  width: 7em;
}
.openerp .oe_form_editable .oe_form .oe_form_field_date input {
  width: 7.5em;
}
.openerp .oe_form_editable .oe_form .oe_form_field_datetime input {
  width: 11.5em;
}
.openerp .oe_hidden_input_file {
  position: relative;
}
.openerp .oe_hidden_input_file input.oe_form_binary_file {
  z-index: 0;
  line-height: 0;
  font-size: 12px;
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  margin: 0;
  padding: 0;
}
.openerp .oe_form .oe_form_field_image {
  padding: 0;
  position: relative;
  display: inline-block;
  width: auto;
  vertical-align: top;
}
.openerp .oe_form .oe_form_field_image .oe_form_field_image_controls {
  position: absolute;
  top: 1px;
  padding: 4px 0;
  width: 100%;
  display: none;
  text-align: center;
  color: #eeeeee;
  background: rgba(37, 37, 37, 0.9);
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.openerp .oe_form .oe_form_field_image:hover .oe_form_field_image_controls {
  display: block;
}
.openerp .oe_fileupload {
  display: inline-block;
  clear: both;
  width: 100%;
}
.openerp .oe_fileupload .oe_add {
  float: left;
  position: relative;
  width: 100%;
  left: 2px;
  top: 7px;
  overflow: hidden;
}
.openerp .oe_fileupload .oe_add button {
  display: inline;
  height: 24px;
  font-size: 12px;
  line-height: 12px;
  vertical-align: middle;
}
.openerp .oe_fileupload .oe_add button.oe_attach {
  width: 24px;
  overflow: hidden;
  width: 24px;
  overflow: hidden;
  background: transparent;
  color: #7c7bad;
  box-shadow: none;
  border: none;
  text-shadow: none;
}
.openerp .oe_fileupload .oe_add button.oe_attach .oe_e {
  position: relative;
  top: -1px;
  left: -9px;
}
.openerp .oe_fileupload .oe_add input.oe_form_binary_file {
  display: inline-block;
  margin-left: -85px;
  height: 22px;
  width: 152px;
  margin-top: -24px;
  cursor: pointer;
}
.openerp .oe_fileupload .oe_add .oe_attach_label {
  color: #7c7bad;
  margin-left: -3px;
}
.openerp .oe_fileupload .oe_attachments {
  margin-bottom: 4px;
  margin-right: 0px;
  font-size: 12px;
  border-radius: 2px;
  border: solid 1px rgba(124, 123, 173, 0.14);
}
.openerp .oe_fileupload .oe_attachments .oe_attachment {
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.openerp .oe_fileupload .oe_attachments .oe_attachment .oe_e {
  font-size: 23px;
  margin-top: -5px;
}
.openerp .oe_fileupload .oe_attachments .oe_attachment .oe_e:hover {
  text-decoration: none;
}
.openerp .oe_fileupload .oe_attachments .oe_attachment:nth-child(odd) {
  background: white;
}
.openerp .oe_fileupload .oe_attachments .oe_attachment:nth-child(even) {
  background: #f4f5fa;
}
.openerp .oe_form_field_many2one td:first-child {
  position: relative;
}
.openerp .oe_form_field_many2one span.oe_m2o_drop_down_button {
  position: absolute;
  top: 2px;
  right: 0px;
}
.openerp .oe_form_field_many2one .oe_m2o_cm_button {
  line-height: 14px;
  float: right;
  padding-left: 2px;
}
.openerp .oe_form_field_many2one input {
  padding-right: 13px;
}
.openerp.ui-autocomplete li.oe_m2o_dropdown_option a {
  font-style: italic;
  padding-left: 2em;
}
.openerp.ui-autocomplete li:not(.oe_m2o_dropdown_option) + li.oe_m2o_dropdown_option {
  margin-top: 10px;
}
.openerp ul.oe_form_status, .openerp ul.oe_form_status_clickable {
  display: inline-block;
  margin: 0;
  padding: 0 18px 0 0;
}
.openerp ul.oe_form_status li, .openerp ul.oe_form_status_clickable li {
  display: inline-block;
  list-style-type: none;
  margin: 0 -18px 0 0;
  padding: 0;
  background-color: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#dedede));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -moz-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -ms-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -o-linear-gradient(top, #fcfcfc, #dedede);
  background-image: linear-gradient(to bottom, #fcfcfc, #dedede);
}
.openerp ul.oe_form_status li:first-child .label, .openerp ul.oe_form_status_clickable li:first-child .label {
  border-left: 1px solid #cacaca;
  padding-left: 14px;
}
.openerp ul.oe_form_status li:last-child, .openerp ul.oe_form_status_clickable li:last-child {
  border-right: 1px solid #cacaca;
}
.openerp ul.oe_form_status li:last-child .label, .openerp ul.oe_form_status_clickable li:last-child .label {
  padding-right: 14px;
}
.openerp ul.oe_form_status li:last-child .arrow, .openerp ul.oe_form_status_clickable li:last-child .arrow {
  display: none;
}
.openerp ul.oe_form_status li .label, .openerp ul.oe_form_status_clickable li .label {
  color: #4c4c4c;
  text-shadow: 0 1px 1px #fcfcfc, 0 -1px 1px #dedede;
  padding: 7px;
  display: inline-block;
  padding-left: 24px;
  margin: 0;
  position: relative;
}
.openerp ul.oe_form_status li .arrow, .openerp ul.oe_form_status_clickable li .arrow {
  width: 17px;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
  margin-left: -5px;
}
.openerp ul.oe_form_status li .arrow span, .openerp ul.oe_form_status_clickable li .arrow span {
  position: relative;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-left: -12px;
  margin-top: 3px;
  box-shadow: -1px 1px 2px rgba(255, 255, 255, 0.2), inset -1px 1px 1px rgba(0, 0, 0, 0.2);
  background-color: #dedede;
  background: -moz-linear-gradient(135deg, #dedede, #fcfcfc);
  background: -o-linear-gradient(135deg, #fcfcfc, #dedede);
  background: -webkit-gradient(linear, left top, right bottom, from(#fcfcfc), to(#dedede));
  background: -ms-linear-gradient(top, #fcfcfc, #dedede);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.openerp ul.oe_form_status li.oe_active, .openerp ul.oe_form_status_clickable li.oe_active {
  background-color: #729fcf;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#729fcf), to(#3465a4));
  background-image: -webkit-linear-gradient(top, #729fcf, #3465a4);
  background-image: -moz-linear-gradient(top, #729fcf, #3465a4);
  background-image: -ms-linear-gradient(top, #729fcf, #3465a4);
  background-image: -o-linear-gradient(top, #729fcf, #3465a4);
  background-image: linear-gradient(to bottom, #729fcf, #3465a4);
}
.openerp ul.oe_form_status li.oe_active .arrow span, .openerp ul.oe_form_status_clickable li.oe_active .arrow span {
  background-color: #3465a4;
  background: -moz-linear-gradient(135deg, #3465a4, #729fcf);
  background: -o-linear-gradient(135deg, #729fcf, #3465a4);
  background: -webkit-gradient(linear, left top, right bottom, from(#729fcf), to(#3465a4));
  background: -ms-linear-gradient(top, #729fcf, #3465a4);
}
.openerp ul.oe_form_status li.oe_active .label, .openerp ul.oe_form_status_clickable li.oe_active .label {
  color: white;
  text-shadow: 0 1px 1px #729fcf, 0 -1px 1px #3465a4;
}
.openerp ul.oe_form_status_clickable li {
  cursor: pointer;
}
.openerp ul.oe_form_status_clickable li:hover {
  background-color: #e8e8e8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#cacaca));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -moz-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -ms-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -o-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: linear-gradient(to bottom, #e8e8e8, #cacaca);
}
.openerp ul.oe_form_status_clickable li:hover .label {
  text-shadow: 0 -1px 1px #fcfcfc, 0 1px 1px #dedede;
}
.openerp ul.oe_form_status_clickable li:hover .arrow span {
  background-color: #e8e8e8;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#cacaca));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -moz-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -ms-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: -o-linear-gradient(top, #e8e8e8, #cacaca);
  background-image: linear-gradient(to bottom, #e8e8e8, #cacaca);
}
.openerp ul.oe_form_status_clickable li .label {
  color: #7c7bad;
}
.openerp ul.oe_form_status_clickable li.oe_active:hover {
  background-color: #4c85c2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4c85c2), to(#284d7d));
  background-image: -webkit-linear-gradient(top, #4c85c2, #284d7d);
  background-image: -moz-linear-gradient(top, #4c85c2, #284d7d);
  background-image: -ms-linear-gradient(top, #4c85c2, #284d7d);
  background-image: -o-linear-gradient(top, #4c85c2, #284d7d);
  background-image: linear-gradient(to bottom, #4c85c2, #284d7d);
}
.openerp ul.oe_form_status_clickable li.oe_active:hover .label {
  text-shadow: 0 -1px 1px #729fcf, 0 1px 1px #3465a4;
}
.openerp ul.oe_form_status_clickable li.oe_active:hover .arrow span {
  background-color: #284d7d;
  background: -moz-linear-gradient(135deg, #284d7d, #4c85c2);
  background: -o-linear-gradient(135deg, #4c85c2, #284d7d);
  background: -webkit-gradient(linear, left top, right bottom, from(#4c85c2), to(#284d7d));
  background: -ms-linear-gradient(top, #4c85c2, #284d7d);
}
.openerp .oe_form .oe_form_field_one2many > .oe_view_manager .oe_list_pager_single_page {
  display: none;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_list_pager_single_page, .openerp .oe_form_field_many2many > .oe_view_manager .oe_list_pager_single_page {
  display: none !important;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_view_manager_view_list, .openerp .oe_form_field_many2many > .oe_view_manager .oe_view_manager_view_list {
  min-height: 132px;
}
.openerp .oe_form_field_one2many .oe_form_field_one2many_list_row_add, .openerp .oe_form_field_many2many .oe_form_field_one2many_list_row_add {
  font-weight: bold;
}
.openerp .oe_form_field_one2many .oe_list_content > thead, .openerp .oe_form_field_many2many .oe_list_content > thead {
  border-bottom: 1px;
}
.openerp .oe_form_field_one2many .oe_list_content > tbody tr:nth-child(odd), .openerp .oe_form_field_many2many .oe_list_content > tbody tr:nth-child(odd) {
  background: transparent;
}
.openerp .oe_form_field_one2many .oe_list .oe_list_edit_row_save, .openerp .oe_form_field_many2many .oe_list .oe_list_edit_row_save {
  background: url(/web/static/src/img/iconset-b-remove.png) 50% 50% no-repeat;
}
.openerp .oe_form_field_one2many .oe_list .oe_list_edit_row_save:before, .openerp .oe_form_field_many2many .oe_list .oe_list_edit_row_save:before {
  visibility: hidden;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_header_row_top, .openerp .oe_form_field_many2many > .oe_view_manager .oe_header_row_top {
  display: none;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_view_manager_header2 td, .openerp .oe_form_field_many2many > .oe_view_manager .oe_view_manager_header2 td {
  padding: 0px 8px;
  line-height: 16px;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_view_manager_header2 td .oe_i, .openerp .oe_form_field_many2many > .oe_view_manager .oe_view_manager_header2 td .oe_i {
  font-size: 13px;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_view_manager_header2 td .oe_pager_group, .openerp .oe_form_field_many2many > .oe_view_manager .oe_view_manager_header2 td .oe_pager_group {
  height: auto;
  line-height: 16px;
}
.openerp .oe_form_field_one2many > .oe_view_manager .oe_view_manager_header2 td .oe_pager_group li, .openerp .oe_form_field_many2many > .oe_view_manager .oe_view_manager_header2 td .oe_pager_group li {
  height: auto;
  line-height: 16px;
}
.openerp .oe_form_field_one2many .oe_list_buttons.oe_editing .oe_list_save, .openerp .oe_form_field_many2many .oe_list_buttons.oe_editing .oe_list_save {
  visibility: hidden;
}
.openerp .oe_form_editable .oe_list_editable .oe_list_content td.oe_required {
  background-color: #d2d2ff;
}
.openerp .oe_form_editable .oe_list_editable .oe_list_content td.oe_readonly {
  background-color: #eeeeee;
}
.openerp .oe_list_editable .oe_list_content td.oe_list_field_cell {
  padding: 4px 6px 3px;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_edition .oe_list_field_cell:not(.oe_readonly) {
  color: transparent;
  text-shadow: none;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_edition .oe_list_field_cell:not(.oe_readonly) * {
  visibility: hidden;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_m2o_drop_down_button {
  top: 5px;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_m2o_cm_button {
  line-height: 19px;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_input_icon {
  margin-top: 5px;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_form_field {
  min-width: 0;
  max-width: none;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_form_field input, .openerp .oe_list.oe_list_editable.oe_editing .oe_form_field textarea {
  height: 27px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #aaaaff;
  margin: 0;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_form_field input, .openerp .oe_list.oe_list_editable.oe_editing .oe_form_field textarea, .openerp .oe_list.oe_list_editable.oe_editing .oe_form_field select {
  min-width: 0;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_form_field.oe_form_field_float input, .openerp .oe_list.oe_list_editable.oe_editing .oe_form_field.oe_form_view_integer input {
  text-align: right;
  width: 100% !important;
}
.openerp .oe_list.oe_list_editable.oe_editing .oe_form_field.oe_form_field_datetime input.oe_datepicker_master, .openerp .oe_list.oe_list_editable.oe_editing .oe_form_field.oe_form_field_date input.oe_datepicker_master {
  width: 100% !important;
}
.openerp .oe_list_group_name {
  white-space: nowrap;
}
.openerp .oe_form .oe_form_field_many2many > .oe_list .oe_list_pager_single_page {
  display: none;
}
.openerp .oe_list_buttons .oe_alternative {
  visibility: hidden;
}
.openerp .oe_list_buttons .oe_list_save, .openerp .oe_list_buttons .oe_list_discard {
  display: none;
}
.openerp .oe_list_buttons.oe_editing .oe_list_add {
  display: none;
}
.openerp .oe_list_buttons.oe_editing .oe_list_save {
  display: inline-block;
}
.openerp .oe_list_buttons.oe_editing .oe_list_discard {
  display: inline;
}
.openerp .oe_list_buttons.oe_editing .oe_alternative {
  visibility: visible;
}
.openerp .oe_list.oe_cannot_edit .oe_list_header_handle, .openerp .oe_list.oe_cannot_edit .oe_list_field_handle {
  display: none !important;
  padding: 0 !important;
}
.openerp .oe_list.oe_cannot_delete .oe_list_record_delete {
  display: none !important;
}
.openerp .oe_list .oe_form .oe_form_nosheet {
  margin: 0;
  padding: 0;
  border: none;
}
.openerp .oe_list .oe_form .oe_form_field {
  width: auto;
  position: absolute;
  margin: 0 !important;
  padding: 0;
}
.openerp .oe_list .oe_form .oe_form_field_boolean {
  padding: 1px 6px 3px;
}
.openerp .oe_list .oe_list_content .oe_group_header {
  background-color: #fcfcfc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#dedede));
  background-image: -webkit-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -moz-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -ms-linear-gradient(top, #fcfcfc, #dedede);
  background-image: -o-linear-gradient(top, #fcfcfc, #dedede);
  background-image: linear-gradient(to bottom, #fcfcfc, #dedede);
}
.openerp .oe_list_content {
  width: 100%;
}
.openerp .oe_list_content td:first-child:after, .openerp .oe_list_content th:first-child:after {
  border-width: 0;
}
.openerp .oe_list_content td.oe_number {
  text-align: right !important;
  max-width: 100px;
}
.openerp .oe_list_content td.oe_list_field_date, .openerp .oe_list_content th.oe_list_header_date {
  min-width: 6em;
}
.openerp .oe_list_content > thead {
  border-bottom: 2px solid #cacaca;
  background: #eeeeee;
  vertical-align: top;
}
.openerp .oe_list_content td, .openerp .oe_list_content th {
  padding: 3px 6px;
  line-height: 18px;
}
.openerp .oe_list_content th.oe_sortable, .openerp .oe_list_content th.oe_sortable div {
  cursor: pointer;
}
.openerp .oe_list_content th.oe_sortable div {
  position: relative;
}
.openerp .oe_list_content th.oe_sortable div:after {
  position: absolute;
  right: 6px;
  content: "";
  margin-top: 7px;
  border-width: 0 4px 4px;
  border-style: solid;
  border-color: black transparent;
  visibility: hidden;
}
.openerp .oe_list_content th.sortup div:after {
  visibility: visible;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.openerp .oe_list_content .oe_list_header_many2many_tags {
  min-width: 70px;
}
.openerp .oe_list_content th.sortdown div:after {
  border-bottom: none;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid black;
  visibility: visible;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.openerp .oe_list_content > tbody {
  cursor: pointer;
}
.openerp .oe_list_content > tbody > tr {
  height: 27px;
  border-top: 1px solid #dddddd;
}
.openerp .oe_list_content > tbody > tr > td.oe_list_field_cell {
  padding: 3px 6px;
  white-space: pre-line;
}
.openerp .oe_list_content > tbody > tr > td > button, .openerp .oe_list_content > tbody > tr > th > button {
  border: none;
  background: transparent;
  padding: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.openerp .oe_list_content > tbody > tr > td.oe_list_checkbox:first-child, .openerp .oe_list_content > tbody > tr th.oe_list_checkbox:first-child {
  width: 17px;
}
.openerp .oe_list_content > tbody > tr > td.oe_list_checkbox:first-child:after, .openerp .oe_list_content > tbody > tr th.oe_list_checkbox:first-child:after {
  border-width: 0;
}
.openerp .oe_list_content > tbody > tr > td.oe_list_field_boolean input {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.openerp .oe_list_content > tbody > tr:nth-child(odd) {
  background-color: #f0f0fa;
  background-color: #f0f0fa;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0fa), to(#eeeef6));
  background-image: -webkit-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -moz-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -ms-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: -o-linear-gradient(top, #f0f0fa, #eeeef6);
  background-image: linear-gradient(to bottom, #f0f0fa, #eeeef6);
}
.openerp .oe_list_content > tfoot {
  border-top: 2px solid #cacaca;
  border-bottom: 1px solid #cacaca;
  background: #eeeeee;
  font-weight: bold;
}
.openerp .oe_list_content .numeric {
  text-align: right;
  width: 82px;
}
.openerp .oe_list_content .numeric input {
  text-align: right;
}
.openerp .oe_list_content th.oe_list_header_handle {
  font-size: 1px;
  overflow: hidden;
  text-indent: -9001px;
}
.openerp .oe_list_content td.oe_list_field_handle {
  width: 1em;
  padding: 0 !important;
  cursor: ns-resize;
}
.openerp .oe_list_content td.oe_list_field_handle .oe_list_handle {
  font-size: 1px;
  letter-spacing: -1px;
  color: transparent;
  font-weight: normal;
  margin-right: 7px;
}
.openerp .oe_list_content td.oe_list_field_handle .oe_list_handle:before {
  font: 18px "entypoRegular";
  content: "}";
  color: #e0e0e0;
}
.openerp .oe_list_content .oe_list_field_progressbar progress {
  width: 100%;
}
.openerp .tree_header {
  background-color: #f0f0f0;
  border-bottom: 1px solid #cacaca;
  color: #4c4c4c;
  padding: 5px;
  height: 25px;
}
.openerp .tree_header button {
  float: right;
  height: 27px;
  margin-right: 5px;
}
.openerp .oe-treeview-table {
  width: 100%;
  background-color: white;
  border-spacing: 0;
  color: #4c4c4c;
}
.openerp .oe-treeview-table th {
  padding: 10px;
  font-weight: bold;
  background-color: #f0f0f0;
  border-bottom: 2px solid #cacaca;
}
.openerp .oe-treeview-table td {
  cursor: pointer;
  vertical-align: middle;
  text-align: left;
  vertical-align: middle;
  height: 20px;
  padding-left: 4px;
  padding-right: 4px;
  border-right: 1px solid #e7e7e7;
}
.openerp .oe-treeview-table td.oe_number {
  text-align: right !important;
}
.openerp .oe-treeview-table tr {
  border-bottom: 1px solid #d6d6d6;
}
.openerp .oe-treeview-table tr:hover {
  background-color: #e7e7e7;
}
.openerp .oe-treeview-table span {
  font-size: 90%;
  font-weight: normal;
  white-space: nowrap;
  display: block;
}
.openerp .oe-treeview-table .treeview-tr.oe-treeview-first {
  background: transparent url(/web/static/src/img/expand.gif) 0 50% no-repeat;
}
.openerp .oe-treeview-table .oe_open .treeview-tr.oe-treeview-first {
  background-image: url(/web/static/src/img/collapse.gif);
}
.openerp .oe-treeview-table .treeview-tr.oe-treeview-first span, .openerp .oe-treeview-table .treeview-td.oe-treeview-first span {
  margin-left: 16px;
}
.openerp .oe_layout_debugging .oe_form_group {
  outline: 2px dashed green;
}
.openerp .oe_layout_debugging .oe_form_group_cell {
  outline: 1px solid blue;
}
.openerp .oe_layout_debugging .oe_form_group:hover, .openerp .oe_layout_debugging .oe_form_group_cell:hover {
  outline-color: red;
}
.openerp .oe_layout_debugging .oe_form_group_row_incomplete > td:last-child:after {
  content: "[Incomplete Row]";
  background: red;
  padding: 2px;
  font-weight: bold;
  color: white;
  float: right;
}
.openerp .oe_layout_debugging .oe_form_group_row_incomplete.oe_form_group_row_newline > td:last-child:after {
  content: "[newline]";
}
.openerp .oe_debug_view {
  float: left;
}
.openerp .oe_debug_view_log {
  font-size: 95%;
}
.openerp .oe_debug_view_log label {
  display: block;
  width: 49%;
  text-align: right;
  float: left;
  font-weight: bold;
  color: #000099;
}
.openerp .oe_debug_view_log span {
  display: block;
  width: 49%;
  float: right;
  color: #333333;
}

.kitten-mode-activated {
  background-image: url(http://placekitten.com/g/1365/769);
  background-size: cover;
  background-attachment: fixed;
}
.kitten-mode-activated > * {
  opacity: 0.7;
}

div.ui-widget-overlay {
  background: black;
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.ui-widget {
  font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
  color: #4c4c4c;
  font-size: 13px;
}

.ui-menu {
  padding: 2px 0;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  margin-top: 4px;
  border: 1px solid #afafb6;
}
.ui-menu .ui-menu-item {
  width: 100%;
  padding: 0;
}
.ui-menu .ui-menu-item a {
  padding: 1px 16px;
}
.ui-menu .ui-menu-item a.ui-corner-all {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-menu .ui-menu-item a.ui-state-active {
  background: #f0f0fa;
}
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active {
  background: #7c7bad;
}

.ui-corner-all {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.openerp_ie .oe_form_field_boolean input {
  background: white;
}
.openerp_ie input[type='checkbox'] {
  border: none;
  background: none;
  box-shadow: none;
}
.openerp_ie .oe_logo img {
  border: none;
}
.openerp_ie .oe_header_row button.oe_highlight {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_view_manager_buttons button.oe_write_full {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_view_manager_buttons button.oe_highlight {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_view_manager_buttons button .oe_form_button_edit {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_view_manager_buttons button .oe_form_button_create {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_kanban_image {
  border: none;
}
.openerp_ie .oe_msg_icon {
  border: none;
}
.openerp_ie .oe_form header ul {
  height: 29px;
}
.openerp_ie .oe_attach {
  filter: none;
}
.openerp_ie .oe_link {
  filter: none;
}
.openerp_ie .oe_kanban_show_more {
  clear: both;
  text-align: center;
}
.openerp_ie.oe_kanban_grouped .oe_kanban_show_more .oe_button {
  width: 100%;
  padding: 3px 12px;
}
.openerp_ie .oe_form_buttons button {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie .oe_sidebar button {
  padding-top: 0;
  padding-bottom: 0;
}
.openerp_ie img {
  border: none;
}
.openerp_ie .oe_dropdown_arrow {
  line-height: 1.7em;
}
.openerp_ie .oe_form_buttons button, .openerp_ie .oe_view_manager_buttons button {
  line-height: 1.7em;
}
.openerp_ie .oe_form_buttons .oe_highlight, .openerp_ie .oe_view_manager_buttons .oe_highlight {
  line-height: 1.7em;
}
.openerp_ie .oe_topbar {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#646060', endColorstr='#262626');
}
.openerp_ie .oe_popup_form {
  width: 99% !important;
}
.openerp_ie .oe_form_label {
  white-space: normal !important;
}
.openerp_ie ul.oe_form_status li, .openerp_ie ul.oe_form_status_clickable li {
  display: inline-block;
  clear: both;
}
.openerp_ie ul.oe_form_status li:last-child, .openerp_ie ul.oe_form_status_clickable li:last-child {
  overflow: hidden;
  border-right: 1px solid #cacaca;
}
.openerp_ie ul.oe_form_status li:last-child .label, .openerp_ie ul.oe_form_status_clickable li:last-child .label {
  padding-right: 14px;
  border-right: none;
}
.openerp_ie ul.oe_form_status li:last-child .arrow, .openerp_ie ul.oe_form_status_clickable li:last-child .arrow {
  display: inline-block;
  opacity: 0;
  filter: alpha(opacity=0);
  border: none;
  width: 0;
  border-right: none;
}
.openerp_ie ul.oe_form_status .label, .openerp_ie ul.oe_form_status_clickable .label {
  border-bottom: 1px solid #cacaca;
  background: transparent;
}
.openerp_ie ul.oe_form_status .arrow span, .openerp_ie ul.oe_form_status_clickable .arrow span {
  background-color: #fefefe !important;
}
.openerp_ie ul.oe_form_status li.oe_active .label, .openerp_ie ul.oe_form_status_clickable li.oe_active .label {
  border-bottom: 1px solid #729fcf;
}
.openerp_ie ul.oe_form_status li.oe_active .arrow span, .openerp_ie ul.oe_form_status_clickable li.oe_active .arrow span {
  background-color: #729fcf !important;
}
.openerp_ie .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#D8D8D8');
}

@media print {
  .openerp {
    text-shadow: none;
  }
  .openerp .oe_header_row, .openerp ul.oe_header, .openerp div.oe_mail_thread_action, .openerp .oe_mail_recthread_actions, .openerp .oe_button_box, .openerp .oe_form button, .openerp button.oe_invite, .openerp .oe_form header, .openerp .openerp .oe_notebook > li.ui-state-default, .openerp .oe_topbar, .openerp .oe_leftbar, .openerp .oe_loading {
    display: none !important;
  }
  .openerp .oe_list_content button, .openerp .oe_list_content input[type=checkbox] {
    visibility: hidden;
  }
  .openerp .tree_header button, .openerp .oe_mail .oe_mail_thread_msg .oe_mail_unread, .openerp .oe_mail_fetch_more, .openerp .oe_m2o_drop_down_button img, .openerp .oe_form_field_one2many_list_row_add {
    visibility: hidden;
  }
  .openerp a.oe_m2o_cm_button, .openerp a.oe_e {
    visibility: hidden;
  }
  .openerp .oe_form .oe_form_field_date img, .openerp .oe_form .oe_form_field_datetime img {
    visibility: hidden;
  }
  .openerp .oe_notebook > li.ui-tabs-selected {
    display: block;
  }
  .openerp .oe_application .oe_form_sheet, .openerp .oe_application .oe_form_sheetbg {
    border: 0px !important;
    box-shadow: 0px 0px 0px;
  }
  .openerp .oe_application .oe_form_sheet .oe_list, .openerp .oe_application .oe_form_sheetbg .oe_list {
    overflow-x: visible;
  }
  .openerp .oe_view_manager_current > .oe_view_manager_header {
    border: 0px !important;
    box-shadow: 0px 0px 0px;
  }
  .openerp .text-core .text-wrap .text-arrow {
    background: none;
  }
  .openerp .openerp div.oe_mail_wall {
    overflow: hidden !important;
  }
}

.blockUI.blockOverlay {
  background-color: black;
  opacity: 0.6;
}
